
/* button styles */
.more-link-bttn { background-color: #bb0000; color:#FFF; line-height: 35px; padding-left: 12px; padding-right: 12px; padding-top: 6px; /* was 6px; */ padding-bottom: 6px; }
.more-link-bttn a { color:#FFF; }
.more-link-bttn a:hover { color:#eee; }

/* using col grid system */
.my-row { clear: both; }
.col-onethird { width: 33%; float: left; }
	/* add padding in the inner column only */
	.col-onethird-inner { background-color: #eeeeee; margin-left: 12px; margin-right: 12px; padding: 12px; padding-right: 24px; } /* was padding-right: 12px; */
	.col-onethird-inner-wt { background-color: #fff; margin-left: 12px; margin-right: 12px; padding: 12px; padding-right: 24px; } /* was padding-right: 12px; */

/* paragraph styles */
p { margin-left: 1.5 em; margin-right: 1.5 em; }
